head	1.3;
access;
symbols
	TIGRIS_1_0_5:1.2
	TIGRIS_1_0:1.2.0.2;
locks; strict;
comment	@# @;


1.3
date	2001.04.27.06.31.58;	author jrobbins;	state Exp;
branches;
next	1.2;

1.2
date	2000.11.29.13.36.27;	author jrobbins;	state Exp;
branches;
next	1.1;

1.1
date	2000.11.29.13.30.17;	author jrobbins;	state Exp;
branches;
next	;


desc
@@


1.3
log
@removed unneeded servlet entries, corrected misspelling
@
text
@######################################################################
# -*- Makefile -*- config file developed for a Unix system.
# 

# The project name (as installed to sandbox).
PROJECT=tigrisinst

# The path to the configuration directory.
PROPERTIES_CONF_DIR=$(SANDBOX)/conf/zone.properties.d
SERVLETS_CONF_DIR=$(SANDBOX)/conf/servlets.d
HTTPD_CONF_DIR=$(SANDBOX)/conf/httpd.conf.d

# The configuration files to copy to the sandbox configuration directory.
PROPERTIES_CONF_FILES=39tigrisinst.zone.properties
SERVLETS_CONF_FILES=39tigrisinst.servlets

# Apache conf files, which will go into $HTTPD_CONF_DIR.  reconfigure.pl
# will notice them and add them to the Apache configuration when run.
HTTPD_CONF_FILES=39tigrisinst.httpd.conf

@


1.2
log
@initial
@
text
@d15 1
a15 1
SERVLETS_CONF_FILES=39tigrisisnt.servlets
@


1.1
log
@initial
@
text
@d6 1
a6 1
PROJECT=openintegratorinst
@

